Bug 62838 - old summary left in smartd initscript from cut & paste
old summary left in smartd initscript from cut & paste
Product: Red Hat Linux
Classification: Retired
Component: kernel-utils (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-04-05 19:46 EST by Emmanuel Galanos
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-05 19:46:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2002-04-05 19:46:15 EST
Description of Problem:
Summary says ucsc-smartsuite init file for snmpd

Version-Release number of selected component (if applicable):
skipjack beta4
Comment 1 Arjan van de Ven 2002-04-06 09:57:39 EST
indeed; fixed for next build. thanks!

Note You need to log in before you can comment on or make changes to this bug.